{
  "Currency": [
    {
      "pcu_id": 2,
      "pcu_sign": "Ft",
      "pcu_major": "HUF",
      "pcu_minor": "",
      "pcu_active": true
    }
  ],
  "PaymentMethod": [
    {
      "pme_id": 1,
      "pme_label": "progressive"
    },
    {
      "pme_id": 2,
      "pme_label": "degressive"
    },
    {
      "pme_id": 3,
      "pme_label": "linear"
    },
    {
      "pme_id": 4,
      "pme_label": "steps"
    }
  ],
  "PaymentOption": [
    {
      "pop_id": 1050,
      "pop_label": "Zone Blau",
      "pop_payment_method_id": 3,
      "pop_day_end_time": "16:27:00",
      "pop_day_night_end_time": "16:27:00",
      "pop_price_night": 0,
      "pop_min_time": 15,
      "pop_max_time": 300,
      "pop_min_price": 0,
      "pop_carry_over": 1,
      "pop_daily_card_price": 1320
    }
  ],
  "PaymentRate": [
    {
      "pra_payment_option_id": 1050,
      "pra_payment_unit_id": 1,
      "pra_price": 230
    }
  ],
  "Duration": [
    {
      "pun_id": 1,
      "pun_label": "1h",
      "pun_duration": 60
    },
    {
      "pun_id": 3,
      "pun_label": "15 min",
      "pun_duration": 15
    },
    {
      "pun_id": 4,
      "pun_label": "1 min",
      "pun_duration": 1
    }
  ],
  "WeekDaysWorktime": [
    {
      "pwd_id": 621,
      "pwd_period_week_day_id": 36,
      "pwd_period_day_in_week_id": 1,
      "pwd_time_from": "08:00:00",
      "pwd_time_to": "18:00:00"
    },
    {
      "pwd_id": 622,
      "pwd_period_week_day_id": 36,
      "pwd_period_day_in_week_id": 2,
      "pwd_time_from": "08:00:00",
      "pwd_time_to": "18:00:00"
    },
    {
      "pwd_id": 623,
      "pwd_period_week_day_id": 36,
      "pwd_period_day_in_week_id": 3,
      "pwd_time_from": "08:00:00",
      "pwd_time_to": "18:00:00"
    },
    {
      "pwd_id": 624,
      "pwd_period_week_day_id": 36,
      "pwd_period_day_in_week_id": 4,
      "pwd_time_from": "08:00:00",
      "pwd_time_to": "18:00:00"
    },
    {
      "pwd_id": 625,
      "pwd_period_week_day_id": 36,
      "pwd_period_day_in_week_id": 5,
      "pwd_time_from": "08:00:00",
      "pwd_time_to": "18:00:00"
    }
  ],
  "PeriodYear": [
    {
      "pye_id": 8,
      "pye_label": "Whole year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    },
    {
      "pye_id": 9,
      "pye_label": "Whole year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    },
    {
      "pye_id": 10,
      "pye_label": "Whole year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    },
    {
      "pye_id": 11,
      "pye_label": "Whole Year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    },
    {
      "pye_id": 12,
      "pye_label": "Whole Year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    },
    {
      "pye_id": 13,
      "pye_label": "Whole Year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    },
    {
      "pye_id": 14,
      "pye_label": "Whole Year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    },
    {
      "pye_id": 15,
      "pye_label": "Whole year",
      "pye_start_month": 1,
      "pye_start_day": 1,
      "pye_end_month": 12,
      "pye_end_day": 31
    }
  ],
  "SpecialDaysWorktime": [
    {
      "pedwt_id": 2156,
      "pedwt_period_exc_day_id": 2024,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2158,
      "pedwt_period_exc_day_id": 2025,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2160,
      "pedwt_period_exc_day_id": 2026,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2162,
      "pedwt_period_exc_day_id": 2027,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2164,
      "pedwt_period_exc_day_id": 2028,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2170,
      "pedwt_period_exc_day_id": 2030,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2172,
      "pedwt_period_exc_day_id": 2032,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2174,
      "pedwt_period_exc_day_id": 11,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2175,
      "pedwt_period_exc_day_id": 13,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2178,
      "pedwt_period_exc_day_id": 2022,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2179,
      "pedwt_period_exc_day_id": 14,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2184,
      "pedwt_period_exc_day_id": 2021,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2188,
      "pedwt_period_exc_day_id": 2031,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2189,
      "pedwt_period_exc_day_id": 2029,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2194,
      "pedwt_period_exc_day_id": 2034,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2200,
      "pedwt_period_exc_day_id": 2037,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2202,
      "pedwt_period_exc_day_id": 2038,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2226,
      "pedwt_period_exc_day_id": 2016,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2245,
      "pedwt_period_exc_day_id": 2035,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2246,
      "pedwt_period_exc_day_id": 2036,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2249,
      "pedwt_period_exc_day_id": 2050,
      "pedwt_time_from": "08:00:00",
      "pedwt_time_to": "16:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2250,
      "pedwt_period_exc_day_id": 2051,
      "pedwt_time_from": "08:00:00",
      "pedwt_time_to": "16:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2251,
      "pedwt_period_exc_day_id": 2052,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2252,
      "pedwt_period_exc_day_id": 2053,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2253,
      "pedwt_period_exc_day_id": 2054,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2254,
      "pedwt_period_exc_day_id": 2055,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2255,
      "pedwt_period_exc_day_id": 2056,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2256,
      "pedwt_period_exc_day_id": 2057,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2257,
      "pedwt_period_exc_day_id": 2058,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2258,
      "pedwt_period_exc_day_id": 2059,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2259,
      "pedwt_period_exc_day_id": 2060,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2260,
      "pedwt_period_exc_day_id": 2061,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2261,
      "pedwt_period_exc_day_id": 2062,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2262,
      "pedwt_period_exc_day_id": 2063,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2263,
      "pedwt_period_exc_day_id": 2064,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2264,
      "pedwt_period_exc_day_id": 2065,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2265,
      "pedwt_period_exc_day_id": 2066,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2266,
      "pedwt_period_exc_day_id": 2067,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2267,
      "pedwt_period_exc_day_id": 2068,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2268,
      "pedwt_period_exc_day_id": 2069,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2269,
      "pedwt_period_exc_day_id": 2070,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    },
    {
      "pedwt_id": 2270,
      "pedwt_period_exc_day_id": 2071,
      "pedwt_time_from": "00:00:00",
      "pedwt_time_to": "00:00:00",
      "pedwt_price": 0
    }
  ],
  "SpecialDays": [
    {
      "ped_id": 11,
      "ped_label": "Christmas 1st day",
      "ped_date_start": "2022-12-25",
      "ped_date_end": "2022-12-25",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 13,
      "ped_label": "Christmas 2nd day",
      "ped_date_start": "2022-12-26",
      "ped_date_end": "2022-12-26",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 14,
      "ped_label": "Republic Day (Hungary)",
      "ped_date_start": "2022-10-23",
      "ped_date_end": "2022-10-23",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2016,
      "ped_label": "Christmas (Sunday)",
      "ped_date_start": "2022-12-24",
      "ped_date_end": "2022-12-24",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2021,
      "ped_label": "Holiday (Hungary)",
      "ped_date_start": "2022-12-31",
      "ped_date_end": "2022-12-31",
      "ped_period_special_day_id": 1,
      "ped_year": 0
    },
    {
      "ped_id": 2022,
      "ped_label": "NewYear",
      "ped_date_start": "2023-01-01",
      "ped_date_end": "2023-01-01",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2024,
      "ped_label": "Good Friday",
      "ped_date_start": "2023-04-07",
      "ped_date_end": "2023-04-07",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2025,
      "ped_label": "Easter Sunday",
      "ped_date_start": "2023-04-09",
      "ped_date_end": "2023-04-09",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2026,
      "ped_label": "Easter Monday",
      "ped_date_start": "2023-04-10",
      "ped_date_end": "2023-04-10",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2027,
      "ped_label": "Whit Sunday",
      "ped_date_start": "2023-05-28",
      "ped_date_end": "2023-05-28",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2028,
      "ped_label": "Whit Monday",
      "ped_date_start": "2023-05-29",
      "ped_date_end": "2023-05-29",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2029,
      "ped_label": "Revolution Day (Hungary)",
      "ped_date_start": "2023-03-15",
      "ped_date_end": "2023-03-15",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2030,
      "ped_label": "Labour Day",
      "ped_date_start": "2023-05-01",
      "ped_date_end": "2023-05-01",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2031,
      "ped_label": "Saint Stephens Day (Hungary)",
      "ped_date_start": "2023-08-20",
      "ped_date_end": "2023-08-20",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2032,
      "ped_label": "All Saints Day",
      "ped_date_start": "2023-11-01",
      "ped_date_end": "2023-11-01",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2034,
      "ped_label": "Good Friday",
      "ped_date_start": "2024-03-29",
      "ped_date_end": "2024-03-29",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2035,
      "ped_label": "Easter",
      "ped_date_start": "2024-03-31",
      "ped_date_end": "2024-03-31",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2036,
      "ped_label": "Easter Monday",
      "ped_date_start": "2024-04-01",
      "ped_date_end": "2024-04-01",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2037,
      "ped_label": "Whit Monday",
      "ped_date_start": "2024-05-20",
      "ped_date_end": "2024-05-20",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2038,
      "ped_label": "Whit Sunday",
      "ped_date_start": "2024-05-19",
      "ped_date_end": "2024-05-19",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2050,
      "ped_label": "Uskrs",
      "ped_date_start": "2023-04-16",
      "ped_date_end": "2023-04-16",
      "ped_period_special_day_id": 1,
      "ped_year": 0
    },
    {
      "ped_id": 2051,
      "ped_label": "Uskrs",
      "ped_date_start": "2023-04-16",
      "ped_date_end": "2023-04-16",
      "ped_period_special_day_id": 1,
      "ped_year": 0
    },
    {
      "ped_id": 2052,
      "ped_label": "Christmas 1st day",
      "ped_date_start": "2022-12-25",
      "ped_date_end": "2022-12-25",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2053,
      "ped_label": "Christmas 2nd day",
      "ped_date_start": "2022-12-26",
      "ped_date_end": "2022-12-26",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2054,
      "ped_label": "Republic Day (Hungary)",
      "ped_date_start": "2022-10-23",
      "ped_date_end": "2022-10-23",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2055,
      "ped_label": "Christmas (Sunday)",
      "ped_date_start": "2022-12-24",
      "ped_date_end": "2022-12-24",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2056,
      "ped_label": "Holiday (Hungary)",
      "ped_date_start": "2022-12-31",
      "ped_date_end": "2022-12-31",
      "ped_period_special_day_id": 1,
      "ped_year": 0
    },
    {
      "ped_id": 2057,
      "ped_label": "NewYear",
      "ped_date_start": "2023-01-01",
      "ped_date_end": "2023-01-01",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2058,
      "ped_label": "Good Friday",
      "ped_date_start": "2023-04-07",
      "ped_date_end": "2023-04-07",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2059,
      "ped_label": "Easter Sunday",
      "ped_date_start": "2023-04-09",
      "ped_date_end": "2023-04-09",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2060,
      "ped_label": "Easter Monday",
      "ped_date_start": "2023-04-10",
      "ped_date_end": "2023-04-10",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2061,
      "ped_label": "Whit Sunday",
      "ped_date_start": "2023-05-28",
      "ped_date_end": "2023-05-28",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2062,
      "ped_label": "Whit Monday",
      "ped_date_start": "2023-05-29",
      "ped_date_end": "2023-05-29",
      "ped_period_special_day_id": 2,
      "ped_year": 2023
    },
    {
      "ped_id": 2063,
      "ped_label": "Revolution Day (Hungary)",
      "ped_date_start": "2023-03-15",
      "ped_date_end": "2023-03-15",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2064,
      "ped_label": "Labour Day",
      "ped_date_start": "2023-05-01",
      "ped_date_end": "2023-05-01",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2065,
      "ped_label": "Saint Stephens Day (Hungary)",
      "ped_date_start": "2023-08-20",
      "ped_date_end": "2023-08-20",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2066,
      "ped_label": "All Saints Day",
      "ped_date_start": "2023-11-01",
      "ped_date_end": "2023-11-01",
      "ped_period_special_day_id": 2,
      "ped_year": 0
    },
    {
      "ped_id": 2067,
      "ped_label": "Good Friday",
      "ped_date_start": "2024-03-29",
      "ped_date_end": "2024-03-29",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2068,
      "ped_label": "Easter",
      "ped_date_start": "2024-03-31",
      "ped_date_end": "2024-03-31",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2069,
      "ped_label": "Easter Monday",
      "ped_date_start": "2024-04-01",
      "ped_date_end": "2024-04-01",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2070,
      "ped_label": "Whit Monday",
      "ped_date_start": "2024-05-20",
      "ped_date_end": "2024-05-20",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    },
    {
      "ped_id": 2071,
      "ped_label": "Whit Sunday",
      "ped_date_start": "2024-05-19",
      "ped_date_end": "2024-05-19",
      "ped_period_special_day_id": 2,
      "ped_year": 2024
    }
  ]
}
